<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="aaa.css">
</head>
    <body> 
        <div class="alert alert-success" role="alert">
                <h4 class="alert-heading"><h1>マイページ</h1></h4>
            </div>
        <div class="container">
        <br>
            <a class="text-success">プロフィール</a>
        <!--中段-->
         <!-- カード　-->
                <div class="card" style="max-height:15rem;">
                    <div class="cardbody">
                        <h2>出品太郎</h2>
                        <br>
                        <h4 class="text-right">詳細を見る</h4>
                    </div>
                </div>   
        <!-- カード　-->        
        <!--中段-->
        <br>
            <div class="row">
                <div class="mx-auto">
                    <button type="button" class="btn btn-danger btn-center">出品する</button>
                </div>
            </div>
            <a class="text-success">商品名と説明</a>
        <!--下段-->
        <!-- カード　-->
                <div class="card" style="max-height:15rem;">
                    <div class="cardbody">
                        <h4>いいね！閲覧履歴</h4><br>
                        <label for="exampleFormControlTextarea1"><h4>保存した検索条件</h4></label>
                    </div>
                </div>   
        <!-- カード　-->
        <!--下段-->
        <br>
            <a class="text-success">配送について</a>
        <!-- カード　-->
                <div class="card" style="max-height:15rem;">
                    <div class="cardbody">
                        <h4>出品した商品</h4><br>
                        <h4>購入した商品</h4><br>
                        <h4>下書き一覧</h4>
                    </div>
                </div>   
            </div>
     </body>